6.0.0-git
2019-04-21

[#11500] CSS versioning not working
Summary CSS versioning not working
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-10-12 (2382 days ago)
Due
Updated 2012-10-15 (2379 days ago)
Assigned
Resolved 2012-10-13 (2381 days ago)
Milestone
Patch No

History
2012-10-15 20:46:11 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (develop):

commit b96c2335358772dbbf545d9316f0e4194963adf6
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Oct 12 22:00:38 2012 -0600

     Bug #11500: Fix config typo

  horde/config/conf.xml |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/b96c2335358772dbbf545d9316f0e4194963adf6
2012-10-13 04:25:00 Michael Slusarz State ⇒ Resolved
 
2012-10-13 04:24:07 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit b96c2335358772dbbf545d9316f0e4194963adf6
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Fri Oct 12 22:00:38 2012 -0600

     Bug #11500: Fix config typo

  horde/config/conf.xml |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/b96c2335358772dbbf545d9316f0e4194963adf6
2012-10-12 21:36:00 Jan Schneider Comment #3 Reply to this comment
The conf.xml name is wrong. cachejsparams is used twice.
2012-10-12 20:59:55 Michael Slusarz Comment #2 Reply to this comment
Works here.  E.g.:

<link 
href="/horde/themes/default/screen.css?v=8a09099e7e12c5bae47f8784fa2856f2" 
rel="stylesheet" type="text/css" />

External stylesheets don't get version numbers, for obvious reasons 
(this includes things like IMP's mime.css).
2012-10-12 20:45:12 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ CSS versioning not working
Queue ⇒ Horde Framework Packages
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
The version string is not attached to CSS files.

Saved Queries